#' @title Clause-ordering data
#' @name assignments
#' @description This data set contains survey and performance data for 300 international students and their final-assignment choices.
#' @docType data
#'
#' @format A data frame with 300 observations/cases and 6 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 300]}
#'   \item{ASSIGNMENT}{Factor: the assignment chosen by international students for their course-final assessment, with levels "lab_report", "oral_exam", "thesis"}
#'   \item{SEX}{Factor: the self-reported sex of the student, with levels "female", "male"}
#'   \item{REGION}{Factor: the broad self-reported geographical region the international student is from, with levels "central_europ", "hispanic", "mid_east"}
#'   \item{WOKHOURS}{Numeric: the self-reported number of hours students spent on studying for the course during the last two weeks before the final assessment, in the interval [12.1, 39.9]}
#'   \item{MISTAKES}{Numeric: the number of mistakes students made in the three tests before the final assessment, in the interval [10, 25]}
#' }
#'
#' @details This is the data set used in SFLWR 3, section 5.4.1
#' @source NA
#' @references \url{https://www.stgries.info/research/sflwr/sflwr.html}
read.delim("assignments.csv", stringsAsFactors=TRUE)
