#' @title Reaction time data
#' @name reactiontimes
#' @description This data set contains reaction time data for 77 words and several potential predictors.
#' @docType data
#'
#' @format A data frame with 77 observations/cases and 6 variables:
#' \describe{
#'   \item{CASE}{Factor: the word for which an average reaction time was recorded, with 77 levels}
#'   \item{RT}{Numeric: the average reaction time to a word in ms, in the interval [523, 794.5]}
#'   \item{FREQ}{Numeric: the frequency of the word in a small reference corpus, in the interval [1, 118]}
#'   \item{FAM}{Factor: the degree of familiarity of the word from some reference data, with levels "lo", "med", "hi"}
#'   \item{IMA}{Factor: the degree of imageability of the word from some reference data, with levels "lo", "hi"}
#'   \item{MEAN}{Numeric: the meaningfulness rating of the word, in the interval [315, 553]}
#' }
#'
#' @details This is the data set used in SFLWR 3, section 5.2
#' @source NA
#' @references \url{https://www.stgries.info/research/sflwr/sflwr.html}
read.delim("reactiontimes.csv", stringsAsFactors=TRUE)
